
/* ****************** 이미지  ****************** */

.img_72964_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_72964_ * {box-sizing:border-box;}
.img_72964_ a {display:block; text-decoration:none;}
.img_72964_ img {max-width:100%; vertical-align:top;}
